package im.zhaojun.system.model;

import java.util.List;

public class Vehicles {
    String id;
    String  type;
    String  ts;
    String  video_id;
    List<Car> objs;
    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

    public String getVideo_id() {
        return video_id;
    }

    public void setVideo_id(String video_id) {
        this.video_id = video_id;
    }

    public List<Car> getObjs() {
        return objs;
    }

    public void setObjs(List<Car> objs) {
        this.objs = objs;
    }
}
